IMVIRT-REPORT(1)

NAME
imvirt-report - system reporting to improve detection

SYNOPSIS
imvirt-report

DESCRIPTION
This manual page documents briefly the imvirt-report script. imvirt-report collects various system information and sends them to the upstream authors to provide a better detection support of virtualizing technologies.

USAGE
imvirt-report does not need any arguments.

SEE ALSO
imvirt(1)

AUTHOR
This manual page was written by Patrick Matthäi <pmatthaei@debian.org> for imvirt. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.